// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        maven {url "https://plugins.gradle.org/m2/"}
        google()
        jcenter()
    }
    dependencies {
        classpath "org.sonarsource.scanner.gradle:sonarqube-gradle-plugin:2.2"
        classpath 'com.android.tools.build:gradle:7.4.2'
    }
}
plugins {
    id "org.sonarqube" version "3.5.0.2730"
}
allprojects {
    repositories {
        google()
        jcenter()
    }
}
